/* alben */
      .alben .thumbnail {
        border: 0;
        border-radius: 1px;
        box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);
      }
      .alben > div {
        float: left;
        margin: 10px 10px;
        max-height: 310px;
        position: relative;
      }
      .alben > div a {
        display: block;
        height: 100%;
      }
      .alben img {
        width: auto;
        max-height: 310px;
      }
      .alben .img-overlay {
        position: absolute;
        left: 0;
        bottom: 0;
        padding: 0.5em 1em;
        background-color: rgba(0,0,0,0.75);
        width: calc(100% - 8px);
        margin: 0 4px 4px 4px;
      }
      .alben .img-overlay h3 {
        margin: 0 0 0.5em 0;
        color: rgba(255,255,255, 0.8);
        color: rgba(240, 194, 33, 0.9);
        font-size: 15px;
      }
      .alben .img-overlay span {
        font-size: 110%;
        height: 0;
        display: block;
        color: rgba(255,255,255, 0);
      }
      .alben > div:hover .img-overlay span {
        height: 1.5em;
        color: rgba(255,255,255, 0.8);
      }

      .transition05 {
        -webkit-transition: all 0.5s; /* Safari */
        transition: all 0.5s;
      }

      .alben > div:hover .img-overlay {
        display: block;
      }
      .alben .img-overlay {
        /*display: none;*/
      }
      .alben .number {
        position: absolute;
        left: 5%;
        top: 5%;
        font-size: 25px;
        font-weight: bold;
        color: rgba(255, 255, 255, 0.75);
        text-shadow: 2px 2px 1px rgba(107, 107, 107, 0.24);
      }

      .alben p {
        color: rgba(255, 255, 255, 0.8);
        letter-spacing: 0.05em;
        font-size: 110%;
      }


/* Alben Admin */
   table.fsalben .previewimg {
      max-height: 40px; 
      max-width: 50px;
    }

    table.fsalben td .fa {
      font-size: 20px;
      line-height: 30px;
      margin: 0 5px;
    }

    table.fsalben td, table.fsalben a {
      color: #888;
    }

    table.fsalben td, table.fsalben tbody th {
      line-height: 40px !important;
    }

    table.fsalben .quadrat {
      width: 40px;
      height: 40px;
      background-color: rgba(0,0,0, 0.05);
      margin: 0 2px;
      border-radius: 4px;
      text-align: center;
      padding: 10px 15px;
    }